<p id="notice"><%= notice %></p>

<h1>Plan Service Clients</h1>

<table>
  <thead>
    <tr>
      <th>Plan client</th>
      <th>Service client</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @plan_service_clients.each do |plan_service_client| %>
      <tr>
        <td><%= plan_service_client.plan_client %></td>
        <td><%= plan_service_client.service_client %></td>
        <td><%= link_to 'Show', plan_service_client %></td>
        <td><%= link_to 'Edit', edit_plan_service_client_path(plan_service_client) %></td>
        <td><%= link_to 'Destroy', plan_service_client, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Plan Service Client', new_plan_service_client_path %>
